Consumer-Affairs Android Issues - Bug #13316

Login --> Start survey --> Bassererre zone --> Island food -->0il --> Check issue below
03/13/2025 03:51 PM - Mohd Irfan

Status: Closed Start date: 03/13/2025
Priority: High Due date:

Assignee: Pragati pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

1. After submit --> Back to home --> again goes to same submitted form --> if the compliance officer clicks on the submit button then
validation is arriving "Survey submitted successfully" while the form is already submitted

2. submitted form --> If the compliance officer clicks on the save button then gets a validation error please show the proper
(that is affected the home screen Total submission count)
See attached screenshot:

https://jmp.sh/ysPIkPmF

History

#1 - 03/17/2025 06:14 PM - Pragati pandey

- Status changed from New to Resolved

#2 - 03/24/2025 02:45 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
